#配置
fsConfig:
  omsCode: "wjdh.SF.0235493583"
  #快递鸟
  kdnId: 1881217
  kdnKeyId: a43fee18-3ea9-4eff-99c0-7e94618d7a57
  kdnUrl: http://api.kdniao.com/Ebusiness/EbusinessOrderHandle.aspx
  kdnSubscribeUrl: https://api.kdniao.com/api/dist
  kdnAddressUrl: https://api.kdniao.com/api/dist
  notifyUrl: http://111.230.193.88/app/common/expressNotify
  #ERP配置
  erpOpen: 1
  erpAppKey: 108123
  erpSessionKey: 9caae15474cb443ea22235e7bb86016b
  erpSecret: 96f774dbd60847b59a16f92fd963a0c8
  erpUrl: http://v2.api.guanyierp.com/rest/erp_open
  erpShopCode: "0080"
  #第三方支付配置
  payOpen: 1
  payPartnerId: 22051909542647100020
  payKey: f256bd35aa36115d729537e1a1e01b92
  payGateWayUrl: https://openapi.t2bank.cn/gateway.html
  payNotifyUrl: https://api.yjf.runtzh.com/app/pay/payNotify
  refundNotifyUrl: https://api.yjf.runtzh.com/app/pay/refundNotify
  # 腾讯云IM
  sdkAppId: 1400693126
  sdkAppKey: 9afa6e63db943293680e37b3ba032e52cdb238112750806e82e58e9240604b70
  # 处方接口 TEST
#  prescribeUrl: https://sf-open-test.minzhongyl.com/api/open/api/cloud-prescription/send-order
#  actId: uporder
#  appId: 1661496555
#  manuId: 0212af1e742b41b09089afeec98f8276
#  accessKeyID: 1734402449
#  accessKeySecret: 5e946b3986944bd6aae69167ee1f75e6
#  callbackUrl: https://api.yjf.runtzh.com/app/prescribe/presribeNotify
  # 处方接口
  prescribeUrl: https://www.yztjkkj.com/api/open/api/cloud-prescription/send-order
  actId: uporder
  appId: 1661496555
  manuId: 0212af1e742b41b09089afeec98f8276
  accessKeyID: 1734570804
  accessKeySecret: 8791c9bdb0b14e23866c631786f76fac
  callbackUrl: https://api.yjf.runtzh.com/app/prescribe/presribeNotify
  # 处方接口g
#  prescribeUrl: https://app3.nxk520.com/platform-shenfang/nethosp/webservice/jsonapi
#  actId: uporder
#  appId: 1661496555
#  manuId: 0212af1e742b41b09089afeec98f8276
#  callbackUrl: https://api.yjf.runtzh.com/app/prescribe/presribeNotify
logging:
  level:
    org.springframework.web: INFO
    com.github.binarywang.demo.wx.cp: DEBUG
    me.chanjar.weixin: DEBUG
wx:
  cp:
    corpId: wwb2a1055fb6c9a7c2
    appConfigs:
      - agentId: 1000002
        secret: bhj3402rPCT0YGcosffyTO3eUMs1G2MFHMspXVBNf-c
        token: PPKOdAlCoMO
        aesKey: PKvaxtpSv8NGpfTDm7VUHIK8Wok2ESyYX24qpXJAdMP
  miniapp:
    configs:
#      - appid: wx36b87a0820734de8
#        secret: 52700f5c811ed902a53ee3a358b29135
      - appid: wx19c8813ffc33d1cb
        secret: 38caf1e4f67c1d65061176d6157522a9
        token: Ncbnd7lJvkripVOpyTFAna6NAWCxCrvC
        aesKey: HlEiBB55eaWUaeBVAQO3cWKWPYv1vOVQSq7nFNICw4E
        msgDataFormat: JSON
  pay:
    appId: wx19c8813ffc33d1cb #微信公众号或者小程序等的appid
    mchId: 1560230251 #微信支付商户号
    mchKey: dltcx057ngdbukiuwn83621khh07ewmn #微信支付商户密钥
    subAppId:  #服务商模式下的子商户公众账号ID
    subMchId:  #服务商模式下的子商户号
    keyPath: c:\\tools\\apiclient_cert.p12 # p12证书的位置，可以指定绝对路径，也可以指定类路径（以classpath:开头）
    notifyUrl:  https://api.yjf.runtzh.com/app/wxpay/wxPayNotify
  mp:
    useRedis: false
    redisConfig:
      host: 127.0.0.1
      port: 6379
      timeout: 2000
    configs:
      - appId: wx40593595e62f61ad # 第一个公众号的appid
        secret: bc8d75e88626c4370bba4d909cf562f7 # 公众号的appsecret
        token: PPKOdAlCoMO # 接口配置里的Token值
        aesKey: Eswa6VjwtVMCcw03qZy6fWllgrv5aytIA1SZPEU0kU2 # 接口配置里的EncodingAESKey值
jpush:
  appKey: cc9a0120a3e4270c9cba340d
  masterSecret: cfc2575d3cd7470d584c990c
  liveTime: 1000
  apnsProduction: true
aifabu:  #爱链接
  appKey: 7b471be905ab17e00f3b858c6710dd117601d008

#  润天极光推送 AppKey：cc9a0120a3e4270c9cba340d   Secret ：cfc2575d3cd7470d584c990c
#  医药系统演示 AppKey：0415b52c234d6cea1f25e2cd   Secret ：50375b02407f27e9417e5d97





